PRODUKTSTUDIO
Produktbilder1 / 5
Zyxel / PRODUKTDOSSIER
Zyxel GS2210-8
Zyxel GS2210-8 3173 Switch
SKU: 3173
Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel GS2210-8 3173 Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Fiber Channel Protokolle
IGMP, DHCP
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
8
Stromanschluss
Anzahl der Combo-SFP-Ports
2
MTBF-Bereich
1382029, 73 Stunden
Sicherheit
LVD, BSMI
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, SSH, SSL/TLS
SSH/SSL-Unterstützung
Ja
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 90%
Maximaler Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
MAC-Adress-Filterung
Ja
Verpackungstiefe
214 mm
Verpackungsbreite
366 mm
Verpackungshöhe
79 mm
Paket-Cache
Paketgewicht
2,27 kg
Geschwindigkeitsbegrenzung
Ja
Wärmeableitung
32,22 BTU/s
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast-Unterstützung
Ja
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Management-Protokolle
SNMP, RMON, NTP
®